{
  "flutter": {
    "platforms": {
      "android": {
        "default": {
          "projectId": "cosq-telemednet-dev",
          "appId": "1:885942326335:android:9d43fae1fe50a9d3fb948a",
          "fileOutput": "android/app/google-services.json"
        }
      },
      "dart": {
        "lib/firebase_options.dart": {
          "projectId": "cosq-telemednet-dev",
          "configurations": {
            "android": "1:885942326335:android:9d43fae1fe50a9d3fb948a",
            "ios": "1:885942326335:ios:bafdd38b5ec03c82fb948a",
            "macos": "1:885942326335:ios:bafdd38b5ec03c82fb948a",
            "web": "1:885942326335:web:ce5eeb369e458643fb948a",
            "windows": "1:885942326335:web:a29a77fb5e4430d3fb948a"
          }
        }
      }
    }
  },
  "hosting": {
    "source": ".",
    "ignore": [
      "firebase.json",
      "**/.*",
      "**/node_modules/**"
    ],
    "frameworksBackend": {
      "region": "asia-east1"
    }
  }
}
